RubyGems Navigation menu

jekyll-pants 0.2.1

Jekyll plugin to run rubypants on generated HTML

バージョン履歴:

  1. 0.2.1 - October 17, 2016 (10KB)
  2. 0.2.0 - October 17, 2016 (10KB)
  3. 0.1.0 - July 19, 2016 (8KB)

Runtime依存性 (1):

Development依存性 (2):

  • jekyll >= 2.0
  • rspec ~> 3.0
  • オーナー:

    作者:

    • Aron Griffis

    SHA 256チェックサム:

    2279b587f43d22f64293567b74f7ce37b84a3f63f27740d9a79c4e91e6af191c

    累計ダウンロード数 6,204

    このバージョンのみ 3,311

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク: